{% extends 'base.html' %}

{% block title %}
Things to Do
{% endblock title %}

{% block content %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <main>
        <div>
            <h1>Create a New List</h1>
        </div>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Submit</button>
        </form>
    </main>
</body>
</html>
{% endblock content %}